/*dcf has sidebar
may 2025 updating for font size (not appearing large enough)
aug 2023 updated
july 27 new style from prev style1
used-through-Dec-14-2020, updated fonts Dec 15 2020m updated again May 2022
H1 and H2 use Anton and there are several changes here to make that happen: 14 through 175 - 14 26 133 138 160
changed fv bgr hdr type also revised off & prv site
revised txt and added vd

red shades #f9455a; ed1c24
former blue order a3d1ff now ed1c24
/*
============================================================================
Reset (No need to edit anything)
============================================================================
*/
html,body,div,span,applet,object,iframe,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
}	

:focus {
	outline:0;
}

body {
	background:#fff;
	line-height:1;
}

ol,ul {
	list-style:none;
}

table {
	border-collapse:separate;
	border-spacing:0;
}

caption,th,td {
	font-weight:normal;
	text-align:left;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:"";
}

blockquote,q {
	quotes:;
}

a img {
	border:0;
}

img {
	max-width: 100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

.group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.dashed {
	display: block;
	margin-left: auto ;
	margin-right: auto ;
	width: 70%;
	border: dashed 3px rgba(0,0,0,0.35);
	border-color: #cc0000;
	background-color: #ffffff;
	padding: 1.5em;
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	-webkit-box-shadow: 3px 3px 3px #c4c4c4;
	box-shadow: 3px 3px 3px #c4c4c4;
	}

.redbox {
	display: block;
	float: none;
	margin: 0.25em 0 0.25em 0;
	margin-left: auto ;
	margin-right: auto ;
	width: 80%;
	border: solid 2px rgba(0,0,0,0.35);
	border-color: #cc0000;
	background-color: #ffffff;
	padding: 1.5em;
	-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.20);
	-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.20);
	box-shadow: 6px 6px 9px rgba(0,0,0,0.20);
	}

.hcontainer { background-color: #FFFFFF;
	}

.hcontainer:hover { background-color: #eef9ff;
	}


	
/*
============================================================================
Global (h1..h6,lists,paragraphs,tables,links,form elements etc)
============================================================================
*/
body,input,textarea {
	font-weight:normal;
	line-height:1.2;
}
	
/* Headings */
h1 {
	font-size:36px;
	color: #1975a3;
}

h2 {
	font-size:32px;
	color: #1975a3;

}

h3 {
	font-size:24px;
}

h4 {
	font-size:20px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:12px;
}

h1,h2 {

	font-family: 'Anton', sans-serif;	
	margin-bottom:1em;
	font-weight: bold;
	text-align: center;
	text-transform: none;
}

/*
h1,h2  {
	border:0;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
} 
*/

h3,h4,h5, {
	font-family: 'Anton', sans-serif;
	margin-bottom:1em;
	font-weight: normal;
	text-align: center;
}	

h6 {
	font-family: georgia, times, times new roman, serif;
	margin-bottom:1em;
	font-weight: normal;
	text-align: center;
}


hr {
	background-color:#ccc;
	border:0;
	height:1px;
	margin-bottom:1.625em;
}
	
/* Text elements */
p {
	margin-bottom:1.625em;
}

ul,ol {
	margin:0 0 1.625em 2.5em;
}

ul {
	list-style:square;
}

ol {
	list-style-type:decimal;
}

ol ol {
	list-style:upper-alpha;
}

ol ol ol {
	list-style:lower-roman;
}

ol ol ol ol {
	list-style:lower-alpha;
}

ul ul,ol ol,ul ol,ol ul {
	margin-bottom:0;
}

dl {
	margin:0 1.625em;
}

dt {
	font-weight:bold;
}

dd {
	margin-bottom:1.625em;
}

strong {
	font-weight:bold;
}

cite,em,i {
	font-style:italic;
}

blockquote {
	font-family:Georgia, "Bitstream Charter", serif;
	font-style:italic;
	font-weight:normal;
	margin:0 3em;
}

blockquote em,blockquote i,blockquote cite {
	font-style:normal;
}

blockquote cite {
	color:#666;
	font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:300;
	letter-spacing:.05em;
	text-transform:uppercase;
}

pre {
	font:13px "Courier 10 Pitch", Courier, monospace;
	line-height:1.5;
	margin-bottom:1.625em;
	overflow:auto;
	padding:.75em 1.625em;
}

code,kbd {
	font:13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,acronym,dfn {
	cursor:help;
}

address {
	display:block;
	margin:0 0 1.625em;
}

ins {
	text-decoration:none;
}

sup,sub {
	height:0;
	line-height:1;
	position:relative;
	vertical-align:baseline;
}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}


	
/* Form elements */
input[type=text],input[type=password],textarea {
}

input[type=text]:focus,textarea:focus {
}

textarea {
	padding-left:3px;
	width:98%;
}

input[type=text] {
	padding:3px;
}

input#s {
	height:22px;
	line-height:1.2em;
	padding:4px 10px 4px 28px;
}

input#searchsubmit {
	display:none;
}

	
/* Alignment */
.alignleft {
	display:inline;
	float:left;
	margin-right:1.625em;
}

.alignright {
	display:inline;
	float:right;
	margin-left:1.625em;
}

.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}


	
/* Make sure embeds and iframes fit their containers */
embed,iframe,object {
	max-width:100%;
}


/* Webfont: Lato-Regular  - used in older navigation */


/*@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
} 
*/
	
/*
============================================================================
Structure (for every page in the theme)
============================================================================
*/

body {
	color: #100A04;
	font-size: 18px;
	line-height: 1.6;
	font-family: georgia, times, times new roman, serif;
	background: #ffffff;
}

#page {
	width: 100%;
}

.wrap {
	width: auto;
	padding: 0px;
	margin: 0px;
}

#main {
	background: #fff;
	box-shadow: 0px 10px 14px rgba(0,0,0,0.20);
	background: url('rattanpatio-new.jpg');
	background-size: 100%, auto;
	background-repeat: no-repeat;
}

/*
============================================================================
Header (Logo etc)
============================================================================
*/

.social-wgt {
	float :left;
}

.main-cart {
	float: right;
}



#top-head {
	padding-bottom: 0px;
	border-bottom: 0px;
	margin-bottom: 0px;
	/*background-color: #ed1c24;*/
}

.logo {
	margin: 0 auto;
	padding: 0px 0;
}

.logo h1 {
	font-size: 3.3em;
	text-align: center;
	margin-bottom: 0;
	line-height: 1;
	color: #454545;
}

.logo h1 a {
	color: #cc0000;
}

.logo h1 a:hover, .logo h1 a:visited {
	text-decoration: none;
	color: #cc0000;
}

.logo h2 {
	font-size: 0.75em;
	color: #858585;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}


	
/*
============================================================================
Navigation (for every navigational element in the theme)
============================================================================
*/

nav select { /* Hide the dropdown for bigger resoltions */
  display: none;
}

nav {
	/*border-top: 0px solid #ccc;
	border-bottom: 1px solid #ccc;*/
	margin-left: 2.5%;
	margin-right: 2.5%;
	padding: 5px 0 6px;
	text-align: center;
	line-height: 1;
	height: 30px;
	position: relative;
        /*background: #e3f3f8 */
}

nav ul {
	list-style: none;
	margin: 0;
}

#navigation {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#navigation a, #navigation a:active {
	color: #409fd6; /*#323232;*/
	text-decoration: none;
}

#navigation a:hover {
	color: #79bbe2;
	text-decoration: none;
}

/*margin between nav links important */

#navigation > li {
	float: left;
	margin: 0 20px;
	position: relative;
	padding: 10px 0;
}

#navigation li a {
	font-size: 0.8em;
        font-family: "verdana";
	text-transform: uppercase;
	letter-spacing: 0.03em;
}

#navigation ul {
	position: absolute;
	text-align: left;
	padding: 15px;
	top: -999em;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

#navigation li:hover ul {
	top: 33px;
}

#navigation ul li a {
	font-size: 0.85em;
	padding: 10px 0;
	display: block;
	white-space: nowrap;
	border-bottom: 1px dotted #ccc;
}

#navigation ul li:first-child a {
	padding-top: 0;
}

#navigation ul li:last-child a {
	padding-bottom: 0;
	border: none;
}

/*
============================================================================
Content
============================================================================
*/

/* HomePage Columns */

.featured {
	margin-bottom: 3.5em;
}

.s-title {
	float: left;
	width: 23.4042553%;
	padding-top: 1.5em;
	border-top: 1px solid #ccc;
}

.s-content {
	padding-top: 1.5em;
	border-top: 1px solid #ccc;
	float: right;
	width: 72.9166666%;
}

.s-title h3, .s-title h2 {
	font-size: 1.35em;
}

.s-list {
	margin-bottom: 1em;
}

.sld-entry-desc h1 {
	font-size: 1.45em;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 1.2em;
	margin-bottom: 8px;
}

.sld-entry-desc h1 a, .sld-entry-desc h1 a:active {
	color: #454545;
}

.sld-entry-desc {
	width: 31.4285714%;
	float: left;
}

.sld-entry-thumb {
	width: 65.7142857%;
	float: right;
}

.sld-entry-thumb img {
	max-width: 100%;
	border: 2px solid #000;
	border-left: none;
	border-right: none;
}

.entry-meta {
	font-size: 0.75em;
	color: #858585;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.entry-meta a, .entry-meta a:active {
	color:#858585;
}

.entry-meta time {
	font-style: italic;
}

.s-list .entry-list, ul.products, .entry-list {
	list-style: none;
	margin: 0;
}

.entry-list li,
.products li {
	width: 31.4285714%;
	float: left;
	margin-right: 2.8571428%;
	margin-bottom: 25px;
}

.entry-list li:nth-child(3n),
.products li:nth-child(3n) {
	margin-right: 0;
}

.entry-list li img,
.products li img {
	max-width: 100%;
}

.entry-list h3,
.products h3 {
	font-family: Georgia,"Times New Roman",serif;
	font-size: 1.1em;
	line-height: 1.2em;
	margin-bottom: 8px;
}

.entry-list li a,
.entry-list li a:visited,
.products li a,
.products li a:visited {
	color: #454545;
}

.entry-list li img,
.products li img {
	border: 1px solid #000;
	border-right: none;
	border-left: none;
	margin-bottom: 10px;
}

.archive-link {
	display: block;
	font-size: 0.6em;
	text-transform: uppercase;
	font-style: italic;
	font-family: Georgia, "Times New Roman", serif;
}

/* Inner Pages */

.entry p {
	font-size: 20px;
}


.page-title {
	font-size: 2.6em;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.inner-hold {
	margin-bottom: 40px;
	padding: 0px 30px 0px;
	
}

.entry-hold {
	float: left;
	width: 72%;
	border-top: 0px solid #ccc;
	padding-top: 15px;
	margin: 0 auto;
	background: #fff;

}


#sidebar {
	float: right;
	width: 26%;
}

.entry h1 {
	line-height: 1em;
	font-size: 2.3em;
	margin-bottom: 15px;
}
	

/*
============================================================================
Footer
============================================================================
*/

/* Footer Widgets */

#footer .widget {
	float: left;
	width: 23.4167%;
	margin-right: 2.0833333%;
	padding-top: 1em;
	border-top: 2px solid #000;
	margin-bottom: 1em;
}

#footer .widget:nth-child(4n) {
	margin-right: 0;
}

.site-copy {
	border-top: 1px solid #000;
	margin-right: 3%;
	margin-left: 3%;
	padding-top: 1.2em;
	padding-bottom: 30px;
	clear: both;
}

.copy-left {
	float: left;
}

.copy-right {
	float: right;
}

/*
============================================================================
Widgets 
============================================================================
*/

.widget-area {
}

.widget {
font-size: 20px;
}

.widget h3, .widget-title  {
	font-size: 1.1em;
	margin-bottom: 0.3em;
}


.widget ul {
	margin:0;
	list-style: none;
}

.widget ul ul {
	margin-left:1.5em;
}

.widget ul li {
	font-size:20px;
}

.widget a {
}

.widget a:hover,.widget a:focus,.widget a:active {
}

#sidebar .widget h3 {
	font-size: 1.4em;
}

#sidebar .widget {
	padding-top: 15px;
	border-top: 0px solid #ccc;
	margin-bottom: 10px;
}

#sidebar .widget_categories ul li {
	padding:7px 0;
	border-bottom: 1px solid #ebeaea;
}

#sidebar .widget_categories ul li a {
	width: 88%;
	display: inline-block;
}



	
/*
============================================================================
Template Name: (E.g. Homepage - Styles that apply only here
============================================================================
*/


/* Single Post */

.entry-thumb {
	margin-bottom: 10px;
}

/*

============================================================================
Alternate Styles 
============================================================================
*/

.alt #sidebar {
	float: left;
}

.alt .entry-hold {
	float: right;
}

/*
============================================================================
Media Queries 
============================================================================
*/

/* Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrap {
		width: auto;
	}
}


/* Mobile Portrait --320px-- */

@media only screen and (max-width: 767px) {
	.wrap {
		width: auto;
		padding: 0px 0px;
	}

	#main {
		width: auto;
		
	}



	.bluebox {
		width: 90%;
		padding: 1em;
	}

	.redbox {
		width: 90%;
		padding: 1em;
	}

	.dashed  {
		width: 90%;
		padding: 1em;
	}


	#nav   {
		display: none !important;}

	#navigation li {
		display: none !important;
		/*display: block;
		float: none;*/
	}

	.s-title {
		float: none;
		width: 100%;
	}

	.s-content {
		float: none;
		width: 100%;
	}

	.sld-entry-desc {
		float: none;
		width: 100%;
	}

	.sld-entry-thumb {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}


  nav {display: none !important;}
  nav ul     { display: none !important;}
  nav select  {display: none !important;}
  /*nav select { display: block; width: 100%; padding: 3px 2px; margin-bottom: 10px; }*/


  #sidebar {
  	float: none;
  	width: 100%;
  }

  .entry-hold {
  	float: none;
  	width: 100%;

  }


  .images {
  	float: none;
  	width: 100%;
  }

  .summary {
  	float: none;
  	width: 100%;
  }

  .page-title h2 {
  	text-align: center;
  }



}

/* Mobile Landscape --480px-- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrap {
		width: auto;
	}

	.sld-entry-thumb img {
		min-width: 100%;
	}

}

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.flex-direction-nav {
	position: relative;
	margin: 0;
	top: -5px;
}

.flex-direction-nav li {
	position: absolute;
	top: 0;
}

.flex-direction-nav li a {
	position: absolute;
	text-indent: -999em;
	margin: 0;
	padding: 0;
	width: 19px;
	height: 19px;
	background: url("images/sld-controls.png") no-repeat;
	cursor: pointer;
}

.flex-direction-nav li a.next {
	background-position: -25px 0;
	left: 25px;
}

